Retired — daily vote latency across all geolocations
curl --request GET \
--url https://api.rated.network/v1/solana/network/geolocation/latency \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.rated.network/v1/solana/network/geolocation/latency"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.rated.network/v1/solana/network/geolocation/latency', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"msg": "<string>",
"type": "<string>",
"loc": [
"<string>"
]
}
]
}Performance
Retired — daily vote latency across all geolocations
deprecated
Retired. Alpenglow moves Solana consensus votes off-chain, so there is no vote latency to measure and this endpoint returns 410 Gone.
GET
/
v1
/
solana
/
network
/
geolocation
/
latency
Retired — daily vote latency across all geolocations
This endpoint is retired and returns
410 GoneAlpenglow moves Solana consensus votes off-chain, so vote latency is no longer measured for any location. The endpoint returns 410 for every date, including dates before the upgrade.See the changelog for details.Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Successful Response